/* BlinkenLib
 * version 0.5.2 date 2006-05-10
 * Copyright 2004-2006 Stefan Schuermans <1stein@schuermans.info>
 * Copyleft: GNU public license - http://www.gnu.org/copyleft/gpl.html
 * a blinkenarea.org project
 */
#ifndef INC_Tools
#define INC_Tools

void * malloc1D( Uint32 count1, Uint32 size );

void * * malloc2D( Uint32 count1, Uint32 count2, Uint32 size );

#endif //#ifndef INC_Tools

